<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>メイン</title>
    <!-- オリジナルCSS読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="edit.css" rel="stylesheet">
</head><body>
<section>
    <p></p>
    <p>
    I　Q　３　に　な　っ　て　み　る　？</p>
</section>
       <div class="row">
  <div class="col-md-8 offset-md-2">
<p></p>
 <h1>自分レビューを編集する</h1>
         <form action="#" method="post">
  <div class="cp_ipselect cp_sl01">
        
<select name="sampleName">
	<option value="" hidden>Choose</option>
	<option value="1">最強すぎウォウウォ</option>
	<option value="2">最高じゃん</option>
	<option value="3">まあまあ</option>
	<option value="4">squirrel</option>
</select>
</div>
           <div class="form-group">
    <textarea name="comment" cols="150" rows="30">初期値ではDBから引っ張って表示させる
               あとでここはゴシックに変える</textarea>
  </div>
             <div class="col-sm-7" align="right">
             <input type="submit" class="submit_btn">
                 </div>
 </form>
           </div>  
                      </div> 
        <p></p>
<section>
  <div class="col-12 offset-md-6">テキスト<a href="#" class="cp_textlink01">back</a></div> 
</section>
    </body>

</html>
